/* =================== Basic ====================== */

.invisible{
    display: none;
}

#mainContainer{
    background-color:#F7F7F7;
    margin: 30px 0;
}

/* =================== Formular ====================== */
.form-group > .btn-info{
    margin-top: 7px;
}

.checkboxCover{
    min-width: 20px;
}

.formBox {
    border-radius:20px;
    padding:10px 20px 20px 30px;
    position: relative;
}

.formBox h2, .preMainContainer h2{
    color: #096FC7;
    font-size: 18px;
    margin: 25px 0;
    padding: 0;
    clear: both;
}

.formBox label{
    font-weight: bold;
    font-size: 12px;
    line-height: 26px;
    margin: 4px 0 10px;
    padding: 0;
    color: #000000;
}

.formBox textarea{
    height: 180px;
    width: 100%;
}
.formBox div{

}

.formBox div.emptyDiv{
    clear:both;
    margin: 0;
    padding: 0;
    height: 0px;
    width: 100%;
}


input{
    width: 100%;
}


.pfeil_rechts_gruen{
    background-image: url(../img/pfeil_rechts_gruen.png);
    background-position: 40% center;
    background-repeat: no-repeat;
    min-width: 30px;
    min-height: 31px;
}

#capchaDiv p{
    margin-top: -18px;
    margin-left: 34px;
}

.errorMessage{
    color: #CC0000;
}

select{
    padding: 4px;
	font-size: 15px;
}

select.formfieldAlert{
    /*width: 355px; */
	width: 100%;
    padding: 4px;
}

select.formfieldAlert:focus{
    padding: 4px;
}

#agbDiv td{
    padding: 6px 3px;
}

/* =================== Hilfestellung ====================== */


#agbDiv div, #agbDiv input{
    margin: 0;
    padding: 2px;
}

#agbDiv .formfieldAlert{
    border: 2px solid #CC0000;
    border-radius: 2px 2px 2px 2px;
}



/* =================== Hilfestellung ====================== */
.helpBox {
    position: relative;
    float:right;
    width:370px;
    height: 520px;
    padding:10px 30px 20px 0;
}

.helpBox p {
    background-image: url(../img/arrows2.png);
    background-position: left center;
    background-repeat: no-repeat;
    position: absolute;
    width: 335px;
    margin: 0px;
    padding: 0 0 0 35px;
}

/* ============== css for datetimepicker =================== */
div#ui-datepicker-div {font-size: 12px;}
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

/* ================================ Buttons ================================= */
.preMainContainer{
    background-color:#F7F7F7;
    padding: 10px 420px 0 30px;
}

a.buttonInLeftColumn{

    background-color: #EEEEEE;
    background-image: url("../img/gradient_grau_hell.png");
    border-color: #CCCCCC #CCCCCC #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 2px white inset;
    color: #333333;
    font-size: 90%;
    font-weight: bold;
    margin-right: 10px;
    padding: 7px;
    width:204px;
    display: block;
    text-align: center;
}

a.createAuctionButton{
    background-image: url("../img/gradient_yellow_light.png");
    margin: 10px 0;
  /*  float:right;
    margin: 0 408px 0 0;*/
}

a.buttonInLeftColumn:hover{
    text-decoration:none;
    border:1px solid #888888;
    box-shadow:0px 0px 3px #888888, inset 0 0 2px white;
}

.edit_icon{
	display: inline-block;
	height: 20px;
	width: 20px;
	background-image: url("../img/edit.png");
	background-repeat: no-repeat;
}
.edit_icon:hover{
	text-decoration: none;
}

/* ================================================ responsive fixes ================================================ */
.info-container{
    position: relative;
    margin: 0;
    width: 100%;
}

.info-container button{
    position: absolute;
    right: 0;
    bottom: 11px;
}

.info-container .info-text{
    display: none;
    background-color: white;
    padding: 5px;
    position: absolute;
    bottom: 45px;
    right: 0px;
    border: 1px solid #CCC;
    max-width: 100%;
}

.info-container .info-text span.info-caret{
    position: absolute;
    right: 5px;
    bottom: -12px;
    color: white;
    text-shadow: 0px 2px 0px #ccc;
}

.info-container.active .info-text{
    display: block;


}

select.formfieldNormal{
    padding: 4px;
}

select.formfieldNormal:focus{
    padding: 3px;
}